QGIS Application - Bug report #17422
Processing: overwrite existing outputs does not works in QGIS master
2017-11-08 11:44 AM - Antonio Viscomi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: Yes

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25319
Description

Hi,

1) | tried to clip a line shapefile with polygon shapefile,
the output of clipping must overwite an old existing shapefile.
when the clipping process was completed, the clipping output was empty.

2) then | tried to create a new output shapefile of the same clipping
in this case the clipping process outcome with the correct shapefile

this seems to appear with all processes able to overwrite an existing shapefile independently of input data

Regards

History

#1 - 2017-11-13 11:34 AM - Giovanni Manghi

- Priority changed from Normal to High

- Subject changed from Overwrite existing shapefile does not works in Master 940c4ed5c5 to Processing: overwrite existing outputs does not works in
QGIS master

#2 - 2017-11-30 10:59 AM - Salvatore Larosa

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2024-04-09 1/1




